import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconArrowUpLongComponent extends TiniElement {
    static readonly defaultTagName = "icon-arrow-up-long";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconArrowUpLong: any;
